#!/bin/bash

# set global sys env
. `dirname $0`/../.env

#--------------------------------------------------------------------------------
# use MASK to limit the output 
# ex:
# MASK="zfs*"
# MASK="nfs1:*||zfs*||*/my*||srv:*home*"
#
#--------------------------------------------------------------------------------
# NOTE: currently (March 2016) Linux is reporting NFS stats per NFS *server* 
#       not by NFS *mount* ... -- so it makes no sense to collect stats
#       from several mount of the same NFS server -- you'll just get 
#       the same data in doble..
#--------------------------------------------------------------------------------

MASK="*"

cd $DIR/bin
exec $DIR/bin/WebX $DIR/bin/x.nfsLOAD -Timeout $1 -Mask "$MASK"
