#!/bin/bash

# set global sys env
. `dirname $0`/../.env

cd $DIR/bin
#
# Usage : # WebX LxDTraceFnCalls -Timeout N -Proc "[label:]pname" -LIST "label:funName[:aggr[:post_op]] [..].."
#  NOTE : Timeout smaller than 5sec is not allowed
#  NOTE : you must be root user to use DTrace (if you're not aware)

# example to use as this shell script from command line args to trace MySQL malloc callers calls :
#    # LxDTraceFnCalls.sh 10 "my:mysqld" "mllc:malloc"
#

exec $DIR/bin/WebX $DIR/bin/x.LxDTraceFnCalls -KeepADDR 1 -Timeout $1 -Proc "$2" -LIST "$3"
